id: "PacuCleaner"                            
title: STRINGS.CODEX.CLEANER.TITLE                        
parentEntryID: "PacuSpecies"
layoutPriority: 3
#lockID: critter_gulpfish
contentContainers:                                        
#-----------------------------
  - ContentContainer:
    showBeforeGeneratedContent: true  
    contentLayout: Vertical                             
    content:                                             
      - !CodexText
          stringKey: STRINGS.CODEX.CLEANER.TITLE        
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.CLEANER.SUBTITLE        
          style: Subtitle
      - !CodexDividerLine
          preferredWidth: -1
      - !CodexText
          stringKey: STRINGS.CODEX.CLEANER.BODY.CONTAINER2
          style: Body
          preferredWidth: 256
      - !CodexText
          stringKey: STRINGS.CODEX.CLEANER.BODY.CONTAINER1
          style: Body
          preferredWidth: 256
